import { TestBed } from '@angular/core/testing';

import { ProcesswiseproductionreportserviceService } from './processwiseproductionreportservice.service';

describe('ProcesswiseproductionreportserviceService', () => {
  let service: ProcesswiseproductionreportserviceService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ProcesswiseproductionreportserviceService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
